Subject: Fw: Internal Mail, Leaked on 4chan..
From: "Gianetti, Ed" <[email-masked]>
To: "Melanson, Steve" <[email-masked]>, "Ellis, Joshua" <[email-masked]>, "Fantini, Rob" <[email-masked]>, "McGowan, Brian" <[email-masked]>, "Sambrook, Kenny" <[email-masked]>
Date: Mon, 18 Dec 2017 08:22:09 -0500

He has up'd the ante!!!!!!

From: Thomas Anderson <[email-masked]>

Sent: Saturday, December 16, 2017 8:45 PM

To: Gianetti, Ed

Subject: Internal Mail, Leaked on 4chan..

I'm not sure if it's helpful in any way to send you this information, but some Russian(?) on 4chan put out a bunch of files that seem to be stolen from Hasbro. Including a folder titled "McCarthy's Mail", "Ed's
Mail".... People are suggesting it's the same jerk who leaked the movie.

It sickens me that some people think they can just.. steal from creators. Honesty, indeed.

The links, including the redirect link, are below. I hope you can find out a way to take them down. I followed it myself out of idle curiosity, thinking it was some fan theory, but.. this looks like a legitimate and serious security
breach, and I couldn't not try to bring it to your attention. Sorry for prying even enough to find your address... didn't think anyone else would do it.

http://derpy.me/7YNGo  (redirect link)

https://yadi.sk/d/gkMqdDa33NQzgg  (hosted files)

Always a fan,

-thomas anderson